Subject: Documents and Credit Terms
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], legal <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], credit <[email-masked]>, [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Feb 2002 16:15:45 -0800 (PST)

I just wanted to say thanks to all of you for your hard work in getting the documentation to the stage it is at today.  I know things have been very difficult but this is a huge step in moving us forward.  Unfortunately I do not see things getting much easier during our start-up months but I really do believe it will all be worth it and hopefully we'll have a lot of fun along the way.

The commercial team was extremely pleased to receive the documentation and has set off to deliver them to our new customers.

Thanks for your late and long hours. 

Louise